BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
A:hover {
	TEXT-DECORATION: none
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}

TABLE {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana
}

TEXTAREA {
	FONT-SIZE: 11px; COLOR: #656060; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma
}
BODY {
	FONT-SIZE: 11px; COLOR: #656060; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma
}

.h_text {
	TEXT-ALIGN: center
}
.h_text {
	VERTICAL-ALIGN: middle; COLOR: #282828; LINE-HEIGHT: 11px
}
.h_text IMG {
	VERTICAL-ALIGN: middle; COLOR: #282828; LINE-HEIGHT: 11px
}
.h_text A {
	COLOR: #de7300; TEXT-DECORATION: none
}
.h_text A:hover {
	TEXT-DECORATION: underline
}
.h1_text {
	FONT-SIZE: 13px; COLOR: #2e2e2e; LINE-HEIGHT: 15px
}
.h1_text A {
	FONT-SIZE: 13px; COLOR: #2e2e2e; LINE-HEIGHT: 15px; TEXT-DECORATION: none
}
.h2_text {
	COLOR: #0276ab
}
.h2_text A {
	COLOR: #0276ab; TEXT-DECORATION: none
}
.h2_text A:hover {
	COLOR: #0276ab; TEXT-DECORATION: underline
}

.c_text {
	COLOR: #7d7d7d
}
.c_text A {
	COLOR: #7d7d7d
}


